Bug 53892 - cipe cannot connect between ia64 and i386
cipe cannot connect between ia64 and i386
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: cipe (Show other bugs)
7.3
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-20 17:03 EDT by David Lawrence
Modified: 2007-04-18 12:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 10:13:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2001-09-20 17:03:42 EDT
Description of Problem:
Secure tunnel cannot be created between an ia64 and i386. The same
configurations work properly between two i386 machines.

The following messages show up in /var/log/messages over and over when
trying to ping the remote end of the PTP connection.
 
Sep 20 16:55:01 hank kernel: cipcb0: cipe_recvmsg
Sep 20 16:55:02 hank kernel: cipcb0: cipe_sendmsg
Sep 20 16:55:02 hank kernel: cipcb0: setkey
Sep 20 16:55:02 hank kernel: cipcb0: cipe_recvmsg
Sep 20 16:55:04 hank kernel: cipcb0: setkey
Sep 20 16:55:04 hank kernel: cipcb0: cipe_sendmsg
Sep 20 16:55:04 hank kernel: cipcb0: cipe_recvmsg
Sep 20 16:55:13 hank kernel: cipcb0: cipe_sendmsg
Sep 20 16:55:13 hank kernel: cipcb0: setkey
Sep 20 16:55:13 hank kernel: cipcb0: cipe_recvmsg
Sep 20 16:55:15 hank kernel: cipcb0: setkey
Sep 20 16:55:15 hank kernel: cipcb0: cipe_sendmsg
Sep 20 16:55:15 hank kernel: cipcb0: cipe_recvmsg


Version-Release number of selected component (if applicable):
cipe-1.4.5-6
Comment 1 Bill Nottingham 2006-08-04 23:07:14 EDT
Red Hat apologizes that these issues have not been resolved yet. We do want to
make sure that no important bugs slip through the cracks.

Red Hat Linux 7.3 and Red Hat Linux 9 are no longer supported by Red Hat, Inc.
They are maintained by the Fedora Legacy project (http://www.fedoralegacy.org/)
for security updates only. If this is a security issue, please reassign to the
'Fedora Legacy' product in bugzilla. Please note that Legacy security update
support for these products will stop on December 31st, 2006.

If this is not a security issue, please check if this issue is still present
in a current Fedora Core release. If so, please change the product and version
to match, and check the box indicating that the requested information has been
provided.

If you are currently still running Red Hat Linux 7.3 or 9, please note that
Fedora Legacy security update support for these products will stop on December
31st, 2006. You are strongly advised to upgrade to a current Fedora Core release
or Red Hat Enterprise Linux or comparable. Some information on which option may
be right for you is available at http://www.redhat.com/rhel/migrate/redhatlinux/.

Any bug still open against Red Hat Linux 7.3 or 9 at the end of 2006 will be
closed 'CANTFIX'. Again, if this bug still exists in a current release, or is a
security issue, please change the product as necessary. We thank you for your
help, and apologize again that we haven't handled these issues to this point.
Comment 2 Bill Nottingham 2006-10-18 10:13:30 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.